New Search

Vulnerability in HTML sanitization component could allow elevation of privilege - MS13-035

oval:org.mitre.oval:def:16599

Cross-site scripting (XSS) vulnerability in Microsoft SharePoint Server 2010 SP1 Groove Server 2010 SP1 SharePoint Foundation 2010 SP1 and Office Web Apps 2010 SP1 allows remote attackers to inject arbitrary web script or HTML via a crafted string aka "HTML Sanitization Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 8
  • Microsoft Windows Server 2008
  • Microsoft Windows 7
  • Microsoft Windows Vista
Class:
vulnerability
Reference(s):
  • CVE-2013-1289
Product(s):
  • Microsoft InfoPath 2010
  • Microsoft SharePoint Foundation 2010
  • Microsoft Office Web Apps 2010
  • Microsoft SharePoint Server 2010